body {
	background-color: #CCCCCC;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

input.buttonbig { 
	  color: #600102; 
	  font: 18px Arial, Helvetica, sans-serif;
	  letter-spacing:.3em;
	  background-color: #CCFF33; 
	  height:50px;
	  border: 1px solid; 
	  border-color: #000000; 
	  filter:progid:DXImageTransform.Microsoft.Gradient 
	  (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffeeddaa'); 
	} 
	

a.upperlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: lighter;
	text-transform: lowercase;
	color: #000099;
	text-decoration: none;
}
a:hover.upperlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: lighter;
	text-transform: lowercase;
	color: #3366cc;
	text-decoration: none;
}
.homeheaders {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	line-height: 35px;
	font-weight: bolder;
	text-transform: capitalize;
	color: #FFFFFF;
}
a.homebiglink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000099;
	text-decoration: none;
}
a:hover.homebiglink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000099;
	text-decoration: none;
	border: thin groove #000099;
	padding: 5px;
}
.homesubheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	line-height: 40px;
}
.mainheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: #000099;
	line-height: 40px;
}
.howworks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 30px;
	color:#000000;
}
.howworksnumbers {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 30px;
	color:#000000;
	font-weight: bold;
}
.footertext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #66CCFF;
}
a.footertext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #66CCFF;
}
a.subtablink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a:hover.subtablink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #66CCFF;
	text-decoration: none;
}
.subtabtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 40px;
}
.locationlists {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	}
a.locationlists {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a:hover.locationlists {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.locationlistbg {
color:#99CCFF;
}
td.locationlists {
background-color:#99CCFF;
}
.searchcriteria {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	}
.propertytitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000066;
	font-weight: bolder;
}
.searchresultsinfo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
}
.searchresultsinfoheaders {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
table.aligntopbitch {
vertical-align: bottom;
}
td.aligntopbitch {
vertical-align: bottom;
}

tr:hover.searchresultsrows {
	background-color: #E2F6FF;
	cursor:pointer;cursor:hand;
}
#photobigdiv{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}
.ownerprofilediv {
	background-color: #FFFFCC;
}
.smallformtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: lighter;
	color: #999999;
}

td.ownerstepstd {
	background-color: #A6E5BF;
}
.style2 {color: #000099}
.actionbullets {
	margin: 0px;
	padding: 0px;
	list-style-position: outside;
	list-style-type: disc;
}
td:hover.handpoint {
	cursor:hand;
}
tr:hover.offerrowhighlight {
	background-color: #E2F6FF;
	cursor:pointer;cursor:hand;
}
a.newlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: lowercase;
	color: #CC0000;
	text-decoration: none;
}
a:hover.newlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: lowercase;
	color: #FF3300;
	text-decoration: none;
}
.messagesbyme {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006699;
	text-decoration: none;
	padding-left: 15px;
}
a.mediumlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-transform: lowercase;
	color: #000099;
	text-decoration: none;
}
a:hover.mediumlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-transform: lowercase;
	color: #3366cc;
	text-decoration: none;
}
.mediumbluetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-transform: lowercase;
	color: #000099;
	text-decoration: none;
}